Page MenuHomePhabricator

Please add domains to $wgCopyUploadsDomains for a WMDE upload workshop
Closed, ResolvedPublic

Description

Wikimedia Germany will have a workshop for Commons uploads next weekend 21st/22nd November. Among other things we will explain the GWToolset upload process to community members but hopefully also get to work on one or two uploads of media files from the Coding Da Vinci Hackathon.

It would be great if the following domains could be whitelisted:
coll.mfn-berlin.de
gbif.naturkundemuseum-berlin.de
*.bgbm.org
fotothek.slub-dresden.de
digital.slub-dresden.de
grossstadtgeschichten-berlin.de
content.staatsbibliothek-berlin.de

Event Timeline

Jakob_WMDE raised the priority of this task from to Needs Triage.
Jakob_WMDE updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Bawolff, Steinsplitter and 2 others. · View Herald TranscriptNov 17 2015, 11:43 AM

Change 253963 had a related patch set uploaded (by Dereckson):
Whitelist domains for server-side upload - Coding Da Vinci Hackathon

https://gerrit.wikimedia.org/r/253963

Dereckson triaged this task as High priority.Nov 18 2015, 8:17 PM
Dereckson moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Change 253963 merged by jenkins-bot:
Whitelist domains for server-side upload - Coding Da Vinci Hackathon

https://gerrit.wikimedia.org/r/253963

Catrope closed this task as Resolved.Nov 19 2015, 12:26 AM
Catrope added a subscriber: Catrope.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM